Source: libstring-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-util-perl.git
Homepage: https://metacpan.org/release/String-Util
Rules-Requires-Root: no

Package: libstring-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: string processing utility functions
 String::Util provides a collection of small, handy functions for processing
 strings in various ways.
